Lucene search

K
cvelistMitreCVELIST:CVE-2022-27881
HistoryMar 25, 2022 - 5:13 p.m.

CVE-2022-27881

2022-03-2517:13:08
mitre
www.cve.org

0.001 Low

EPSS

Percentile

50.2%

engine.c in slaacd in OpenBSD 6.9 and 7.0 before 2022-02-21 has a buffer overflow triggerable by an IPv6 router advertisement with more than seven nameservers. NOTE: privilege separation and pledge can prevent exploitation.

0.001 Low

EPSS

Percentile

50.2%

Related for CVELIST:CVE-2022-27881